@charset "UTF-8";

/* articlesList */
.articlesList .img {
    padding-top: 75%;
}
.articlesList .img .pr {
    position: absolute;
    left: 0;
    bottom: 0;
}
.articlesList.col3 li:nth-of-type(odd) {
    clear: none;
}

/* data */
.articlesList .data {
    margin: 10px 0 5px;
    line-height: 1;
}
.articlesList.col2-3 li:nth-of-type(n + 3) .data,
.articlesList.col3 li .data {
    margin: 10px 0 5px;
}
.articlesList.col2-3 li:nth-of-type(n + 3) .data,
.articlesList.col3 li .data {
    font-size: 12px;
}
.articlesList li .member .data {
    background: url(../../../common/img/icon_limit.svg) no-repeat top 0px left;
    background-size: 10px;
    padding-left: 15px;
    padding-top: 2px;
    margin: 10px 0 5px;
}
.prSection .articlesList.col3-4 li .data {
    margin-top: 21px;
}

/* tit */
.articlesList .tit {
    margin-top: 10px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
}
.articlesList.col2-3 li:nth-of-type(n + 3) .tit {
    font-size: 15px;
}

/* bg */
.articlesListBg {
    position: relative;
}
.articlesListBg::after {
    position: absolute;
    left: calc(-100% - 40px);
    top: -50px;
    content: "";
    width: 200%;
    height: calc(100% + 76px);
    background-color: #f7f7f7;
    display: block;
    z-index: -1;
}
.articleDetailList.articlesListBg::after {
    top: 20px;
    height: 100%;
    height: calc(100% + 25px);
}
